/* Search style start */
body.forum {
    #bbpress-forums {
        div.bbp-forum-header,
        div.bbp-topic-header,
        div.bbp-reply-header {
            background-color: #f4f9fc;
            padding-left: 25px;
            font-size: 14px;
            font-weight: 400;
            border: none;
        }
    }
}
/* Search style end */